.menu-text {
    text-transform: uppercase;
}
.our_service .fusion-flip-box-wrapper{
	margin-bottom: 15px;
	padding:0 5px;
	
}
.our_service .hover .flip-box-inner-wrapper{
	border-radius: 10px;
}
.our_service .fusion-flip-box-wrapper,.our_service .flip-box-inner-wrapper ,.our_service .flip-box-inner-wrapper .flip-box-front{
    min-height: 270px!important;
    max-height: 270px!important;
	overflow:hidden;
}

#why-choose-us p {
    margin: 0 0 20px;
        margin-top: 0px;
        margin-bottom: 20px;
    color: #000 !important;
	text-align:justify;
}
.our_service .flip-box-inner-wrapper .flip-box-front{
	padding:0 !Important;
}

.our_service .flip-box-front-inner{
	margin-top: 0px!important;
}
.our_service .section_title .title-heading-center{
	border-bottom: 1px solid #6d6c6c;
	display: inline-block;
}
.our_service .section_title .title-heading-center:before{
	content: "\f21e";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #6d6c6c;
    font-size: 27px;
    padding-right: 0.5em;
    position: absolute;
    top: 53px;
    left: 49%;
}
.our_service  .fusion-flip-boxes .fusion-flip-box .flip-box-front{
	 padding-left:0!important;
	 padding-right:0!important;
 }
.our_service .flip-box-heading{text-transform:uppercase;font-size: 15px !important;}
.our_service .fusion-flip-box .flip-box-grafix {
    overflow:hidden;
    height: 140px;
}
.our_service .fusion-flip-box .flip-box-grafix img{height:145px;}
.our_service .fusion-flip-box:last-child .flip-box-no-circle i {
    font-size: 120px;
}
.our_service .flip-box-back{
	padding:10px !Important;
}
.our_service .flip-box-back p{
	font-size: 13px;
}
body .our_service .flip-box-back a:hover{
	color: #a0ce4e;
}

.our_service .flip-box-back h3{text-transform:uppercase;}
.our_service .flip-box-back a{color:#fff;}
.section_title{
	margin-bottom: 25px!important;
}
#boxed_wrapper .fusion-builder-row.fusion-row {
	max-width: 1100px!important;
}
#why-choose-us .content-box-column .content-wrapper{
	border:1px solid #ef3e36;
	padding:15px;
}
#boxed_wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading {
    display: inline-block;
}

.under_line{
	margin:0 20% 20px 20%!important;
	
}
.about_us .section_title {
    margin-bottom: 0px !important;
}

.about_us .fusion-tabs.clean .nav-tabs li .tab-link{
	border-top:0!important;
	border-left:0!important;
	border-right:0!important;
	border-bottom:solid 1px #054e81;
}
.section_title h1{
	font-size:42px!important;
}
.home_about_testi .about_us_mission{
	
}
.home_about_testi .about_us_mission .review{
	position: unset!important;
	float: left;
	margin-top: 120px;
}
.home_about_testi .about_us_mission.fusion-testimonials.clean .author{
	position: absolute!important;
	margin-top:0!important;
	top:25px;
	font-size: 36px;
	left: 30%;
	color: #054E81 !important;
}
.home_contact input,.home_contact textarea{
	color:#000!important;
}
.home_contact input,.home_contact textarea{
	margin:15px 2.5%;
}
.home_contact .your-name input,.home_contact .your-email input,.home_contact .your-phone input,.home_contact .your-date input {
	width:45%!important;
	margin:15px 2.5%;
	float:left!important;
	background: #30B3BD;
	border-radius: 15px;
}
body .home_contact textarea {
	width:95%!important;
	border-radius: 15px;
	background: #fff !important;
	border-radius: 15px;
}
.home_contact .wpcf7-submit{
	color:#fff!important;
	border-radius:15px!important;
	background: linear-gradient(red, #ef6ea3);
}
.home_contact input::-webkit-input-placeholder {
  color: #d2d2d2!important;
}
.home_contact input::-moz-placeholder {
  color: #d2d2d2!important;
}
.home_contact input:-ms-input-placeholder {
  color: #d2d2d2!important;
}
.home_contact input:-moz-placeholder {
  color: #d2d2d2!important;
}
.home_contact i,.list-contact i{
	min-width:25px;
}
.home_contact td{
	padding: 10px 0!important;
}
.home_latest_news{
	border-right:solid 1px #fff;
	padding: 10px 9px;
}
.home_latest_news p{
	color:#fff!important;
}
.home_latest_news .fusion-blog-layout-medium .fusion-post-slideshow{
	width:30%!important;
	margin-right:5%!important;
	margin-top:5px;
}
.home_latest_news .fusion-blog-layout-medium .fusion-post-content.post-content{
	width: 65%;
	float: left;
}
.home_latest_news .fusion-rollover-link{
	display:none!important;
}
.home_latest_news .fusion-blog-shortcode .post{
	margin-bottom: 15px!important;
	border-bottom: solid 1px #fff;
}
.home_latest_news .fusion-rollover-title{
	display:none!important;
}

.home_latest_news .fusion-blog-layout-medium .fusion-post-content.post-content a{
	color:#fff!important;
	font-size:14px!important;
}
.home_ourteam .fusion-column-wrapper .fusion-layout-column.fusion_builder_column{
	
}
.home_ourteam .fusion-column-wrapper .fusion-layout-column.fusion_builder_column .fusion-column-wrapper{
	padding:15px;
}
.home_ourteam .fusion-person .person-author-wrapper .person-name{
	font-size:22px!important;
}
.personal_info {
    margin: 10px 0;
    padding: 0 10px;
}
.about_us_slide .avada-skin-rev{
	border:0!important;
}
.about_us_slide .shadow-left,.about_us_slide .shadow-right{
	display:none!important;
}
.meet_our_team img{
	width:400px!important;
}
.our-vision-text .fusion-column-wrapper .fusion-text p,.our-vision-text .fusion-column-wrapper .fusion-text h3,.content-our-value-visible h3 a,.content-our-value-visible p{
	color:#fff;
}
.content-meet-our-team .accordian.fusion-accordian h4.panel-title.toggle a {
	font-weight: 700;
	font-size: 16px;
}
body #main .bt-moredetails span:hover{
	color:#333;
}
.content-info p,.content-info h2,.content-info span,.our-vision-text a,.content-our-value-visible .panel-title a{
	color: #fff;
}
body .our-vision-text a:hover,.tittle-our-value h2 a,.content-our-value-visible h3 a:hover{
	color:#054e81!important;
}
body .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a,body .fusion-tabs.fusion-tabs-1 .nav-tabs li a:hover{
	background-color:#308cbd!important;
}
.content-our-value-visible{
	display: none;
}
body .fusion-accordian .panel-title .active .fa-fusion-box,body .fusion-accordian .panel-title a:hover .fa-fusion-box{
	background-color: #054e81!important;
}
.wpcf7-form{
	float:left;
	width: 100%;
}
.home_latest_news .fusion-blog-layout-medium .fusion-post-slideshow{
	width: 100%;
}